





BODY
{
	background-image: url(img/tiles.jpg);
}
#logo
{
	width: 86px;
	height: 42px;
	background: transparent url('img/logo_white.png') no-repeat;
	display: block;
}
#content_slider_wrapper
{
	width: 100%;
	height: 1px;
	background: #333;
}
#content_slider
{
	width: 90%;
	height: 1px;
	background: #333;
	margin: 8px 0 0;
	cursor: pointer;
	position: relative;
}
.nav LI UL
{
	border-left: 1px solid #333;
}
.nav LI.current_page_item A, .nav LI.current-menu-item A, .nav LI.current_page_item A.hover, .nav LI.current_page_item UL LI A.hover, .nav LI UL LI A.hover
{
	font-family: QuicksandBold;
	color: #FFF;
}
.nav LI UL LI A, .nav LI.current-menu-item LI A
{
	font-family: Quicksand;
	color: #959595;
}
#content_slider .ui-slider-handle
{
	width: 11%;
	background: #FFF;
	height: 8px;
	margin: -4px 0 0;
	position: absolute;
	display: block;
}
INPUT[type=text]
{
	background: transparent;
	border: 0;
	border-bottom: 1px solid #333;
	color: #999;
	padding: 5px;
}
TEXTAREA
{
	background: transparent;
	border: 0;
	border: 1px solid #333;
	color: #999;
	padding: 5px;
}
INPUT[type=text]:focus, TEXTAREA:focus
{
	background: #222;
}
A.button, INPUT[type=submit]
{
	display: block;
	border: 0;
	text-transform: uppercase;
	color: #FFF;
	width: 140px;
	padding: 5px 0;
	background: #222;
	border: 1px solid #333;
}
A.button:active, INPUT[type=submit]:active
{
	position: relative;
	top: 1px;
	left: 1px;
}
A.button SPAN
{
	display: block;
	margin: auto;
	text-align: center;
}
IMG.frame
{
	padding: 5px;
	border: 1px solid #333;
}
.frame_left
{
	padding: 5px;
	border: 1px solid #333;
	float: left;
	margin: 0 20px 10px 0;
	text-align: center;
}
.frame_left .caption, .frame_right .caption, .frame_center .caption
{
	margin: 7px 0 2px;
	display: block;
	color: #FFF;
}
.frame_right
{
	padding: 5px;
	border: 1px solid #333;
	float: right;
	margin: 0 0 10px 20px;
	text-align: center;
}
.frame_center
{
	padding: 5px;
	border: 1px solid #333;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	clear: both;
	display: table;
}
